/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}


body{
	background-image: url(../images/back_luces.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	}

#back_lineas{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	z-index:1;
	display:block;
	background:url(../images/bg_rallis.png) repeat-x 70% 400px;
	}

#page_content{
	width:100%;
	position:absolute;
	z-index:2;
	overflow:hidden;}

header{
	width:1024px;
	height:130px;
	margin:auto;
	display:block;
	position:relative;
	}
	
	#logo_peusso{
		width:130px;
		height:130px;
		display:block;
		float:left;
		}
	#logo_iram{
		width:242px;
		height:120px;
		display:block;
		float:right;
		}
	.clear_top{
		background:#165DA5;
		height:1px;
		width:inherit;
		}
		
nav{
	position:relative;
	width:inherit;
	height:25px;
	background:#333;
	margin:1px 0px 0px 0px;
	}
	
	nav ul{
		width:1024px;
		height:25px;
		display:block;
		margin:0px auto;
		padding:0px;
		border:0px;
		list-style:none;
		position:relative;
		}
		nav ul li{
			display:inline;
			font:normal 14px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
			line-height:25px;
			margin:0px;
			padding:0px;
			border:0px;
		}
		nav ul li:first-child a{
			border-left:none;
		}
		nav ul li a{
			background:#165DA5;
			text-decoration:none;
			padding:0px 10px;
			color:#FFF;
			margin:0px;
			border:0px;
			display:inline-block;
			border-left:#FFF solid 1px;
			}
			nav ul li a:hover,nav ul li a.actual{
				background:#D91E1F;
				color:#FFF;}
				
#main_page{
	width:1024px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
	display:block;
	margin-bottom:25px;
	}
	
	#zona_banner{
		padding-top:10px;
		width:inherit;
		height:339px;
		display:block;
		clear:both;
		}
		#banner{
			width:853px;
			height:339px;
			display:block;
			float:left;
			background:url(../images/back_banner.png) top left no-repeat;
			}
			#mask_images{
				width:820px;
				height:266px;
				overflow:hidden;
				display:block;
				margin:12px 16px 7px 16px;
				}
				#imagenes_banner{
					width:820px;
					height:266px;
					display:block;
				}
				#imagenes_banner li{
					width:820px;
					height:266px;
					display:block;
					}
			#detalle_banner{
				padding:0px 16px;
				}
				#paginado_banner{
					float:right;
					margin-right:10px;}
				.ie7 #paginado_banner{
					position:relative;
					top:3px;}
					#paginado_banner a{
						width:10px;
						height:10px;
						background:#D6D6D6;
						display:inline-block;
						margin-right:3px;}
						#paginado_banner a:hover,#paginado_banner a.activeSlide{
							background:#165DA5;}
				.desc_banner{
					float:left;
					color:#155DA5;
					font:normal 14px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;}
					
		.banner_local{
			width:170px;
			overflow:hidden;
			float:right;
			padding-top:12px;
			text-align:right;
			}
			.banner_local .icons{
				padding-left:122px;
				}
				.banner_local .icons a{
					width:18px;
					height:18px;
					display:inline-block;
					margin:5px 0px 5px 5px;
					}
					.ie7 .banner_local .icons a{
						margin-bottom:10px;
					}
					.banner_local .icons a.facebook:hover, .banner_local .icons a.comentarios:hover{background-position:bottom;}
					.banner_local .icons a.facebook{
						background:url(../images/facebook.png) no-repeat top left;
					}
					.banner_local .icons a.comentarios{
						background:url(../images/comentarios.png) no-repeat top left;
					}
			.separacion{
				width:inherit;
				height:16px;
				background:url(../images/separa.jpg) repeat-x;
				margin-bottom:2px;}
			
			.thumb_local{
				border:#165DA5 solid 2px;}
				
			.banner_local h6{
				font:normal 10px Tahoma, Geneva, sans-serif;
				color:#175DA5;
				border-bottom:#E5E5E5 dotted 1px;
				line-height:20px;}
			
			.banner_local p{
				font:normal 10px Tahoma, Geneva, sans-serif;
				color:#666;
				line-height:14px;
				margin-top:5px;
				margin-bottom:5px;}
				
			.google_map{
				color:#66A7EA;
				text-decoration:none;
				padding:3px 0px 3px 12px;
				background:url(../images/icon_map.png) no-repeat left center;
				font:normal 10px Tahoma, Geneva, sans-serif;
				}
				.banner_local .google_map:hover{
					text-decoration:underline;}
					
			.btn_gris{
				font:normal 10px Tahoma, Geneva, sans-serif;
				color:#999;
				background:#EFEFEF;
				border:#DFDFDF solid 1px;
				padding:7px 0px;
				display:block;
				width:100px;
				text-align:center;
				margin-top:10px;
				text-decoration:none;
				border-radius:2px;
				-moz-border-radius:2px;
				-webkit-border-radius:2px;
				}
				.btn_gris:hover{
					border-color:#999;
					text-decoration:none;
					color:#666;}
			.mini .btn_gris{
				margin-top:4px;}
			.right{
				float:right;}
				
				
	#col_general{
		width:695px;
		overflow:hidden;
		float:left;
		padding-top:25px;
		display:block;}
		#col_general.col_borde{
			width:670px;
			padding-left:25px;
			}
		
	span.titulo{
		color:#FFF;
		padding-left:25px;
		padding-right:20px;
		background:#D91E1F;
		font:normal 26px 'RotisSansSerifStdLight', Arial, Helvetica, sans-serif;
		width:auto;
		display:inline-block;
		margin-left:-25px;}
		
	h4,h4 a{
		color:#165DA5;
		font:normal 36px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
		text-decoration:none;
		}
		
		h4 a:hover{
			color:#165DA5;
			text-decoration:underline;}
		
	h3.rojo{
		color:#D81E1F;
		font:normal 20px 'RotisSansSerifStdLight', Arial, Helvetica, sans-serif;
		background:url(../images/back_rolo.jpg) repeat-x center center;
		line-height:25px;
		margin:15px 0px;}
		h3.rojo span{
			background:url(../images/back_blanco.jpg) repeat-x center center;
			padding-right:7px;
			padding-left:17px;}
			
	h3.azul{
		color:#124B85;
		font:normal 20px 'RotisSansSerifStdLight', Arial, Helvetica, sans-serif;
		background:url(../images/back_azul.jpg) repeat-x center center;
		line-height:25px;
		margin:15px 0px;}
		h3.azul span{
			background:url(../images/back_blanco.jpg) repeat-x center center;
			padding-right:7px;
			padding-left:17px;}
			
	h3 span.sin_padding{padding-left:0px;}
		
	.leyenda{
		color:#165DA5;
		font:normal 16px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
		display:block;
		margin-bottom:15px;
		}
		
	.titulo_lista{
		color:#333;
		font:bold 11px Arial, Helvetica, sans-serif;
		display:block;
		margin-bottom:5px;}
		
	.bajada_lista{
		color:#333;
		font:italic 11px Arial, Helvetica, sans-serif;}
		
	ul.lista{
		display:block;
		padding:0px;
		border:0px;
		margin:10px 0px 10px 10px;
		font:normal 11px Arial, Helvetica, sans-serif;
		color:#333;
		list-style-image:url(../images/list.png);
		border-left:#D6D6D6 solid 1px;
		padding-left:20px;
		}
		
		ul.lista li{
			padding:5px 0px;}
			
			ul.lista li ul{
				margin-left:15px;
				list-style:circle;
				margin-top:5px;
				}
				
				ul.lista li ul li{
					margin-bottom:0px;
					padding:0px 0px 5px 0px;
					}
			
		#sub_col_01{
			width:277px;
			border-right:#D6D6D6 dotted 1px;
			padding-left:25px;
			padding-right:50px;
			overflow:hidden;
			float:left;}
			
		#sub_col_02{
			width:300px;
			padding:0px 20px;
			border-right:#D6D6D6 dotted 1px;
			overflow:hidden;
			float:right;}
			
			.prod_destacado{
				color:#D91E1F;
				font:normal 20px 'RotisSansSerifStdLight', Arial, Helvetica, sans-serif;
				display:block;}
				
			.titulo_destacado{
				color:#155DA5;
				font:normal 24px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
				display:block;
				text-decoration:none;
				}
				.titulo_destacado:hover{
					color:#155DA5;
					text-decoration:underline;}
				
			.desc_destacado{
				color:#155DA5;
				font:normal 13px Arial, Helvetica, sans-serif;
				display:block;
				margin-bottom:15px;}
				
			#sub_col_02 img{
				border:#CCC solid 1px;
				margin:0px 10px 5px 0px;
				float:left;}
				
			#sub_col_02 p{
				font:normal 11px Arial, Helvetica, sans-serif;
				color:#333;
				margin-bottom:16px;
				line-height:14px;}
				
			.clear{
				clear:both;
				width:inherit;}
				
				
		
	#col_aside{
		width:305px;
		padding-left:24px;
		overflow:hidden;
		float:right;}
		
		#col_aside.aside_padding{
			padding-top:25px;
		}
		
		#obra_destacada{
			width:inherit;
			overflow:hidden;
			display:block;
			margin-bottom:30px;}
			#obra_destacada .titulo_obra{
				color:#124B85;
				font:normal 20px 'RotisSansSerifStdLight', Arial, Helvetica, sans-serif;
				display:block;
				border-bottom:#124B85 solid 4px;
				margin-bottom:1px;}
			#obra_destacada .desc_obra{
				padding:20px;
				background:#124B85;
				color:#fff;}
				#obra_destacada .desc_obra p{
					font:normal 11px Arial, Helvetica, sans-serif;
					line-height:14px;
					margin-bottom:5px;}
					
		.galeria{
			margin-bottom:25px;
			overflow:hidden;
			display:block;}
		
		.galeria img{
			float:left;
			margin-right:5px;
			margin-bottom:5px;
			border:#124B85 solid 1px;}
		
			.galeria img:hover{border-color:#D81E1F;}
		
	.blank{
		background:url(../images/blank.png) repeat;}
		
	.noticia_peusso{
		float:left;
		margin:0px 17px 17px 17px;
		width:196px;
		overflow:hidden;}
		
		.noticia_peusso .titulo_noticia, .novedad .titulo_noticia, .producto .titulo_noticia{
			color:#145DA5;
			font:normal 13px Arial, Helvetica, sans-serif;
			display:block;}
		.producto .titulo_noticia{
			text-decoration:none;
			margin-bottom:15px;}
		.noticia_peusso p, .novedad p{
			color:#666;
			font:normal 10px Tahoma, Geneva, sans-serif;
			display:block;
			margin:6px 0px;}
		.noticia_peusso a, .novedad a{
			color:#145DA5;
			font:normal 10px Tahoma, Geneva, sans-serif;
			text-decoration:none;
			}
			.noticia_peusso a:hover, .novedad a:hover{
				text-decoration:underline;}
				
		.novedad{
			padding:15px 0px;
			margin-right:15px;
			border-top:#D6D6D6 dotted 1px;
			overflow:hidden;}
			.novedad:first-child{
				border-top:none;
				padding-top:0px;}
			
			.novedad img{
				float:left;
				margin:0px 10px 7px 0px;
				border:#000 solid 1px;
				}
				
			.novedad .iz{
				float:left;
				width:82px;}
				
			.novedad .de{
				float:right;
				width:195px;}
				
/* Empresa */
	
	.empresa_item{
		border-right:#D6D6D6 dotted 1px;
		border-top:#D6D6D6 dotted 1px;
		padding:20px 25px 20px 0px;
		overflow:hidden;
		}
		.empresa_item:first-child{
			border-top:none;
			}
		
		.empresa_item h2, .empresa_item h2 a{
			color:#155DA5;
			font:normal 32px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
			display:block;
			text-decoration:none;}
			
			.empresa_item h2 a:hover{
				text-decoration:underline;}
			
		.empresa_item .desc{
			color:#145DA5;
			font:normal 16px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
			display:block;
			margin-bottom:15px;}
			
		.empresa_item .imagen{
			width:190px;
			overflow:hidden;
			float:left;}
			
			.empresa_item .imagen img{
				border:#FBEDDC solid 5px;}
				
		.empresa_item .detalle{
			float:right;
			width:400px;
			padding-right:30px;}
			
			.empresa_item .detalle p{
				font:normal 11px Arial, Helvetica, sans-serif;
				display:block;
				margin-bottom:15px;
				line-height:15px;}
			
		.bajada_lista_normal{
			font:normal 11px Arial, Helvetica, sans-serif;
			}
			
/* Productos */
	
	#productos{
		overflow:hidden;
		display:block;}
	
	.productos_grupo{
		overflow:hidden;
		border-top:#D6D6D6 dotted 1px;
		border-right:#D6D6D6 dotted 1px;
		}
		.productos_grupo:first-child{
			border-top:none;}
	
	.producto{
		width:304px;
		float:left;
		padding:20px 30px 20px 0px;
		overflow:hidden;
		display:block;
		position:relative;}
		
		.producto h2{
			color:#145DA5;
			font:normal 20px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;
			line-height:30px;
			height:30px;
			display:block;
			margin-bottom:15px;
			background-position:left center;
			background-repeat:no-repeat;}
			
		.producto .mini{
			float:left;
			width:102px;
			}
			.producto .mini img{
				border:#999 solid 1px;}
			
		.producto .detalle{
			float:right;
			width:180px;
			color:#333;
			font:normal 11px Arial, Helvetica, sans-serif;
			}
			
			.producto .detalle p{
				display:block;
				margin-bottom:10px;}
				
			.producto .detalle a{
				text-decoration:none;
				color:#135DA5;}
				
				.producto .detalle a:hover{
					text-decoration:underline;}
			
		.clear_producto{
			width:inherit;
			clear:both;
			height:1px;
			border-top:#D6D6D6 dotted 1px;}
			
		#paginador{
			margin:20px 0px;
			display:block;
			width:auto;
			clear:left;
			position:relative;}
				
				#paginador a{
					font:normal 10px Tahoma, Geneva, sans-serif;
					color:#000;
					text-decoration:none;
					display:inline-block;
					margin-right:1px;
					background:#D6D6D6;
					width:22px;
					height:22px;
					line-height:22px;
					text-align:center;}
					
					#paginador a.page_actual,#paginador a:hover{
						color:#FFF;
						background:#666;
						display:inline-block;}
					
				#paginador span{
					margin-left:15px;
					color:#666666;
					font:normal 10px Tahoma, Geneva, sans-serif;
					line-height:22px;
					display:inline-block;
					padding-left:15px;
					border-left:#666666 solid 1px;}
					
/* Obras */
	
	.obra_imagen_mapa{
		width:635px;
		height:253px;
		padding:5px;
		display:block;
		background:#333333;
		margin-bottom:30px;}
		
		.obra_imagen_mapa .galeria{
			width:432px;
			height:253px;
			overflow:hidden;
			display:block;
			float:left;
			z-index:1px;
			position:absolute;}
			
		.obra_imagen_mapa .galeria_completa{
			width:635px;
			height:253px;
			overflow:hidden;
			display:block;
			float:left;
			z-index:1px;
			position:absolute;}
			
			.obra_imagen_mapa .galeria img{
				border:0px;}
				
		.obra_imagen_mapa .mapa{
			width:198px;
			height:253px;
			overflow:hidden;
			display:block;
			float:right;
			}
			
			.mapa_canvas{
				width:198px;
				height:253px;
				position:absolute;
				z-index:1px;}
				
		.obra_imagen_mapa a.ubicacion{
			position:absolute;
			background:#333;
			color:#ccc;
			font:normal 10px Tahoma, Geneva, sans-serif;
			z-index:2;
			display:block;
			width:80px;
			height:20px;
			line-height:20px;
			text-decoration:none;
			text-align:center;}
			
		.obra_imagen_mapa a.ver_galeria{
			position:absolute;
			background:#333;
			color:#ccc;
			font:normal 10px Tahoma, Geneva, sans-serif;
			z-index:2;
			display:block;
			width:80px;
			height:20px;
			line-height:20px;
			text-decoration:none;
			text-align:center;
			margin-top:253px;
			margin-left:10px;}
			
		.empresa_item p{
			color:#333;
			font:normal 11px Arial, Helvetica, sans-serif;
			display:block;
			margin-bottom:10px;}
			
/* Representaciones */

	#representaciones{
		margin-top:10px;
		display:block;
		overflow:hidden;}
	
	#representaciones a img{
		border:#D6D6D6 solid 1px;}
		
	#representaciones img:hover{
		border-color:#999;}
		
	#representaciones a{
		display:inline-block;
		width:212px;
		height:75px;
		margin:10px 8px 0px 0px;}
		
footer{
	width:100%;
	position:relative;
	clear:both;
	padding:20px 0px;
	border-top:#D6D6D6 dotted 1px;}
	footer div{
		width:1024px;
		margin:0px auto;
		font:normal 10px Tahoma, Geneva, sans-serif;
		color:#000;
		line-height:14px;
		}
		footer div a{
			color:#000;
			text-decoration:none;
			margin-right:3px;
			padding-right:3px;
			padding-left:5px;
			border-left:#000 solid 1px;}
			footer div a.no_borde{
				border:none;
				padding-left:0px;}
			footer div a:hover{
				color:#000;
				text-decoration:underline;}
			.manifesto{
				color:#8C8C8C;
				padding-left:0px;
				border:0px;}
				
/* Contacto */

	.par_locales{
		width:300px;
		overflow:hidden;
		display:block;
		padding:15px 0px;
		border-top:#D6D6D6 dotted 1px;}
		.par_locales:first-child{
			border-top:none;}
			
		.par_locales .local{
			width:150px;
			float:left;}
			
			.par_locales .local .leyenda{
				margin-bottom:5px;}
			
			.par_locales .local p{
				font:normal 11px Arial, Helvetica, sans-serif;
				color:#333;
				display:block;
				margin-bottom:10px;
				line-height:14px;}
				
	#sub_col_02 form{
		display:block;}
		
		#sub_col_02 form label{
			display:block;
			font:normal 12px Arial, Helvetica, sans-serif;
			line-height:20px;
			color:#333;
			margin-bottom:5px;}
			
		#sub_col_02 form input[type=text],#sub_col_02 form input[type=email],#sub_col_02 form textarea{
			padding:5px 5px;
			width:240px;
			background:#F9F9F9;
			font:normal 12px Arial, Helvetica, sans-serif;
			color:#333;
			margin-bottom:10px;}
			
		#sub_col_02 form textarea{
			height:90px;
			overflow:hidden;}
			
		#sub_col_02 form input[type=button]{
			font:normal 10px Tahoma, Geneva, sans-serif;
			color:#fff;
			padding:5px 0px;
			background:#124B85;
			border:#333 solid 1px;
			border-radius:2px;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
			display:block;
			width:80px;
			text-align:center;
			cursor:pointer;
			margin-top:10px;
			margin-bottom:10px;
			}
			#sub_col_02 form input[type=button]:hover{
				border-color:#000;
				color:#FFF;}
				
		#ok_envio{
			display:none;
			color:#145DA5;
			font:normal 20px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;}
			
		#error_envio{
			display:none;
			color:#F00;
			font:normal 20px 'RotisSansSerifStdRegular', Arial, Helvetica, sans-serif;}
			
		#loader_ajax{
			width:24px;
			height:24px;
			display:none;}

.local_banner{display:none;}

.visible{display:block;}

/*.footer{
    float: left;
}*/

.afip{
    float: right;
}

/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
	
		
}

@media all and (orientation: portrait) {
	
}

@media all and (orientation: landscape) {
	
}

